html, body {
  overflow: auto;
  height: initial;
  min-height: 800px;
}

.desktop-only {
  display: none;
}

.mobile-only {
  display: initial;
}

.container {
  padding: 0;
}
.container .logo-container {
  padding: 26px 4px 21px;
  text-align: left;
}
.container .logo-container svg {
  transform: scale(0.64);
}
.container .content {
  text-align: center;
  margin-top: 61px;
  justify-content: initial;
}
.container .content .coming-soon {
  font-size: 40px;
  letter-spacing: 10.5px;
  line-height: 42px;
}
.container .content p {
  margin-top: 13px;
  letter-spacing: 0;
  line-height: 23px;
  padding: 0 30px;
  font-size: 14px;
}
.container .content form {
  padding: 0 32px;
  margin-top: 30px;
}
.container .content form input {
  font-size: 14px;
  padding: 15px 110px 15px 25px;
}
.container .content form input::placeholder {
  font-size: inherit;
}
.container .content form #email-input-container[data-error] input {
  padding: 15px 110px 15px 25px;
}
.container .content form #email-input-container[data-error] img {
  right: 77px;
  top: 13px;
}
.container .content form #email-input-container[data-error]::after {
  bottom: -24px;
  left: 26px;
  font-size: 12px;
}
.container .content form button {
  right: 32px;
  padding: 0 25px;
}

/*# sourceMappingURL=mobile.css.map */
